.aptechka-header-menu-control {
    display: none;
}

.aptechka-header-drawer {
    display: flex;
    align-items: center;
    justify-content: center;
}

.aptechka-header-menu-head {
    display: none;
}

.aptechka-header-menu-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.aptechka-header-menu-list a {
    padding: 0 12px;
    white-space: nowrap;
    color: #1F3B71;
    text-decoration: none;
    font-family: "GT Eesti Pro Display", sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 350;
    line-height: 100%;
    transition: color .2s;
}

.aptechka-header-menu-list a:hover,
.aptechka-header-menu-list a:active {
    color: #94C11F;
}

.aptechka-header-menu-list a.selected {
    color: #94C11F;
    font-weight: 500;
}

@media (max-width: 1200px) {
    .aptechka-header-menu-control {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        position: relative;
        width: 20px;
        height: 12px;
        cursor: pointer;
    }

    .aptechka-header-menu-control span {
        position: absolute;
        left: 0;
        right: 0;
        height: 3px;
        background: #1F3B71;
        border-radius: 24px;
        transition: all .3s ease;
    }

    .aptechka-header-menu-control span:nth-child(1) {
        top: -8px;
    }

    .aptechka-header-menu-control span:nth-child(2) {
        top: -1px;
    }

    .aptechka-header-menu-control span:nth-child(3) {
        bottom: 3px;
    }

    .menu--active .aptechka-header-menu-control span:nth-child(1) {
        transform: rotate(45deg);
    }

    .menu--active .aptechka-header-menu-control span:nth-child(2) {
        opacity: 0;
    }

    .menu--active .aptechka-header-menu-control span:nth-child(3) {
        transform: rotate(-45deg);
    }

    .aptechka-header-drawer {
        position: fixed;
        left: 0;
        top: 0;
        bottom: 0;
        width: 280px;
        background: #F3F3F3;
        box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.25);
        z-index: 999;
        transform: translateX(-100%);
        transition: transform .35s cubic-bezier(.4, 0, .2, 1);
        display: grid;
        align-content: start;
    }

    .menu--active .aptechka-header-drawer {
        transform: translateX(0);
    }

    .aptechka-header-menu-head {
        display: grid;
        justify-self: start;
        padding: 40px;
        gap: 45px;
    }

    .aptechka-header-menu-close {
        font-size: 30px;
        font-weight: 700;
        cursor: pointer;
        color: #1F3B71;
    }

    .aptechka-header-menu-logo img {
        width: 138px;
    }

    .aptechka-header-menu-list {
        display: block;
    }

    .aptechka-header-menu-list a {
        display: block;
        padding: 14px 40px;
        font-size: 20px;
        font-weight: 350;
    }
}

